Bug 1093165 - csync2 using service template csync2@.service in preun
csync2 using service template csync2@.service in preun
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Basesystem
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Kristoffer Gronlund
E-mail List
:
Depends on:
Blocks: 1187080
  Show dependency treegraph
 
Reported: 2018-05-14 15:37 UTC by Ruediger Oertel
Modified: 2021-06-08 20:06 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ruediger Oertel 2018-05-14 15:37:49 UTC
%preun
%service_del_preun csync2.socket csync2@.service


# rpm -e csync2
Failed to stop csync2@.service: Unit name csync2@.service is missing the instance name.
See system logs and 'systemctl status csync2@.service' for details.
Failed to get load state of csync2@.service: Unit name csync2@.service is neither a valid invocation ID nor unit name.


service templates can not be used with the %service_add/del macros.
Comment 1 Kristoffer Gronlund 2018-08-14 14:11:15 UTC
Fixed in sr#629234.
Comment 2 Swamp Workflow Management 2018-08-14 14:50:05 UTC
This is an autogenerated message for OBS integration:
This bug (1093165) was mentioned in
https://build.opensuse.org/request/show/629234 Factory / csync2
Comment 3 Swamp Workflow Management 2018-08-15 15:30:11 UTC
This is an autogenerated message for OBS integration:
This bug (1093165) was mentioned in
https://build.opensuse.org/request/show/629416 Factory / csync2